<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed4cce87016b7d405c7bb2265e542faa">
  <dict>
    <!--2022-10-08 11:33:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-08-01 11:02:04.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-06-05 17:59:01.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
